Manifest-Version: 1.0
Bundle-Description: Initializes Synapse and the required mediation tas
 ks for the ESB
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-SymbolicName: org.wso2.carbon.mediation.initializer
Built-By: root
Bundle-ManifestVersion: 2
Bnd-LastModified: 1526536076860
Bundle-DocURL: http://www.wso2.org/
Bundle-Vendor: WSO2
Import-Package: javax.xml.namespace;resolution:=optional,javax.xml.str
 eam;version="[1.0,2)";resolution:=optional,javax.xml.transform.stream
 ;resolution:=optional,org.apache.axiom.om;resolution:=optional,org.ap
 ache.axiom.om.impl.builder;resolution:=optional,org.apache.axiom.om.i
 mpl.llom;version="[1.2,2)";resolution:=optional,org.apache.axis2;vers
 ion="[1.6,2)";resolution:=optional,org.apache.axis2.addressing;versio
 n="[1.6,2)";resolution:=optional,org.apache.axis2.context;version="[1
 .6,2)";resolution:=optional,org.apache.axis2.deployment;version="[1.6
 ,2)";resolution:=optional,org.apache.axis2.description;version="[1.6,
 2)";resolution:=optional,org.apache.axis2.engine;version="[1.6,2)";re
 solution:=optional,org.apache.axis2.handlers;version="[1.6,2)";resolu
 tion:=optional,org.apache.axis2.phaseresolver;version="[1.6,2)";resol
 ution:=optional,org.apache.axis2.util;version="[1.6,2)";resolution:=o
 ptional,org.apache.commons.io;version="[2.0,3)";resolution:=optional,
 org.apache.commons.logging;version="[1.2,2)";resolution:=optional,org
 .apache.synapse;resolution:=optional,org.apache.synapse.carbonext;res
 olution:=optional,org.apache.synapse.commons.executors;resolution:=op
 tional,org.apache.synapse.commons.executors.config;resolution:=option
 al,org.apache.synapse.commons.snmp;resolution:=optional,org.apache.sy
 napse.commons.util.ext;resolution:=optional,org.apache.synapse.config
 ;resolution:=optional,org.apache.synapse.config.xml;resolution:=optio
 nal,org.apache.synapse.config.xml.endpoints;resolution:=optional,org.
 apache.synapse.config.xml.eventing;resolution:=optional,org.apache.sy
 napse.config.xml.inbound;resolution:=optional,org.apache.synapse.conf
 ig.xml.rest;resolution:=optional,org.apache.synapse.core;resolution:=
 optional,org.apache.synapse.core.axis2;resolution:=optional,org.apach
 e.synapse.debug;resolution:=optional,org.apache.synapse.deployers;res
 olution:=optional,org.apache.synapse.endpoints;resolution:=optional,o
 rg.apache.synapse.eventing;resolution:=optional,org.apache.synapse.in
 bound;resolution:=optional,org.apache.synapse.libraries.imports;resol
 ution:=optional,org.apache.synapse.mediators;resolution:=optional,org
 .apache.synapse.mediators.base;resolution:=optional,org.apache.synaps
 e.mediators.template;resolution:=optional,org.apache.synapse.message.
 processor;resolution:=optional,org.apache.synapse.message.store;resol
 ution:=optional,org.apache.synapse.registry;resolution:=optional,org.
 apache.synapse.rest;resolution:=optional,org.apache.synapse.startup;r
 esolution:=optional,org.apache.synapse.task;resolution:=optional,org.
 apache.synapse.util.jaxp;resolution:=optional,org.apache.synapse.util
 .resolver;resolution:=optional,org.apache.ws.security.kerberos;versio
 n="[1.5,2)";resolution:=optional,org.osgi.framework;version="[1.6,2)"
 ;resolution:=optional,org.osgi.service.component;version="[1.2,2)";re
 solution:=optional,org.w3c.dom.ls;resolution:=optional,org.wso2.carbo
 n;version="[4.4,5)";resolution:=optional,org.wso2.carbon.application.
 deployer;version="[4.4,5)";resolution:=optional,org.wso2.carbon.appli
 cation.deployer.service;version="[4.4,5)";resolution:=optional,org.ws
 o2.carbon.base;version="[1.0,2)";resolution:=optional,org.wso2.carbon
 .context;version="[4.4,5)";resolution:=optional,org.wso2.carbon.core;
 version="[4.4,5)";resolution:=optional,org.wso2.carbon.core.multitena
 ncy;version="[4.4,5)";resolution:=optional,org.wso2.carbon.core.multi
 tenancy.utils;version="[4.4,5)";resolution:=optional,org.wso2.carbon.
 event.core;version="[4.6,5)";resolution:=optional,org.wso2.carbon.inb
 ound.endpoint;version="[4.6,5)";resolution:=optional,org.wso2.carbon.
 inbound.endpoint.persistence.service;version="[4.6,5)";resolution:=op
 tional,org.wso2.carbon.mediation.dependency.mgt.services;version="[4.
 6,5)";resolution:=optional,org.wso2.carbon.mediation.ntask;version="[
 4.6,5)";resolution:=optional,org.wso2.carbon.mediation.ntask.internal
 ;version="[4.6,5)";resolution:=optional,org.wso2.carbon.mediation.reg
 istry;version="[4.6,5)";resolution:=optional,org.wso2.carbon.mediatio
 n.registry.services;version="[4.6,5)";resolution:=optional,org.wso2.c
 arbon.registry.api;version="[1.0,2)";resolution:=optional,org.wso2.ca
 rbon.registry.core;version="[1.0,2)";resolution:=optional,org.wso2.ca
 rbon.registry.core.exceptions;version="[1.0,2)";resolution:=optional,
 org.wso2.carbon.registry.core.jdbc.utils;version="[1.0,2)";resolution
 :=optional,org.wso2.carbon.registry.core.service;version="[1.0,2)";re
 solution:=optional,org.wso2.carbon.registry.core.session;version="[1.
 0,2)";resolution:=optional,org.wso2.carbon.securevault;version="[4.4,
 5)";resolution:=optional,org.wso2.carbon.task.services;version="[4.6,
 5)";resolution:=optional,org.wso2.carbon.utils;version="[4.4,5)";reso
 lution:=optional,org.wso2.carbon.utils.multitenancy;version="[4.4,5)"
 ;resolution:=optional,org.wso2.securevault;resolution:=optional,org.w
 so2.securevault.secret;resolution:=optional,org.xml.sax;resolution:=o
 ptional
Service-Component: OSGI-INF/serviceComponents.xml
DynamicImport-Package: *
Tool: Bnd-1.43.0
Export-Package: org.wso2.carbon.mediation.initializer.persistence;uses
 :="org.apache.synapse.rest,org.apache.axiom.om,org.apache.synapse.con
 fig.xml,org.wso2.carbon.mediation.initializer.persistence.registry,or
 g.apache.synapse.config,org.apache.synapse.config.xml.rest,org.apache
 .synapse.deployers,org.wso2.carbon.registry.core.session,org.apache.c
 ommons.logging,org.apache.synapse.endpoints,org.apache.synapse.config
 .xml.endpoints,org.apache.synapse.eventing,org.apache.synapse.config.
 xml.eventing,org.apache.synapse.commons.executors.config,org.apache.s
 ynapse.commons.executors,org.apache.synapse,org.apache.synapse.librar
 ies.imports,org.apache.synapse.config.xml.inbound,org.apache.synapse.
 inbound,org.wso2.carbon.utils,org.apache.axis2.engine,javax.xml.strea
 m,org.apache.synapse.message.processor,org.apache.synapse.mediators.b
 ase,org.apache.synapse.mediators.template,org.apache.axis2.descriptio
 n,org.apache.synapse.core.axis2,org.apache.synapse.message.store,org.
 wso2.carbon.mediation.initializer,org.apache.axis2,org.apache.synapse
 .core,org.apache.synapse.startup,org.apache.synapse.registry";version
 ="4.6.78",org.wso2.carbon.mediation.initializer.multitenancy;uses:="o
 rg.apache.axiom.om,org.apache.commons.logging,javax.xml.namespace,org
 .apache.synapse.config.xml,org.apache.synapse.config,org.apache.synap
 se,javax.xml.stream,org.apache.axiom.om.impl.llom,org.wso2.carbon.reg
 istry.api,org.wso2.carbon.context,org.wso2.carbon.mediation.initializ
 er.configurations,org.apache.synapse.mediators.base,org.apache.synaps
 e.deployers,org.apache.axis2.context,org.wso2.carbon.base,org.wso2.ca
 rbon.registry.core.session,org.apache.synapse.task,org.wso2.carbon.me
 diation.initializer.handler,org.apache.synapse.debug,org.wso2.carbon.
 registry.core,org.wso2.carbon.mediation.initializer.utils,org.apache.
 axis2.description,org.apache.synapse.registry,org.wso2.carbon.mediati
 on.initializer,org.apache.axis2,org.apache.synapse.core,org.wso2.carb
 on.mediation.initializer.persistence,org.apache.axis2.engine,org.wso2
 .carbon.mediation.initializer.services,org.wso2.carbon.mediation.regi
 stry,org.apache.axis2.deployment,org.apache.synapse.inbound,org.wso2.
 carbon.utils,org.osgi.framework,org.wso2.carbon.mediation.dependency.
 mgt.services,org.wso2.carbon.mediation.ntask,org.wso2.carbon.registry
 .core.exceptions,org.wso2.carbon.event.core";version="4.6.78",org.wso
 2.carbon.mediation.initializer.utils;uses:="org.osgi.framework";versi
 on="4.6.78",org.wso2.carbon.mediation.initializer;uses:="org.wso2.car
 bon.mediation.initializer.persistence,org.apache.axis2.description,or
 g.apache.axis2.engine,org.apache.commons.logging,org.apache.axis2,org
 .apache.synapse.config,org.wso2.carbon.core,org.apache.synapse,org.ap
 ache.synapse.core,org.apache.synapse.deployers,org.apache.axis2.conte
 xt,org.wso2.carbon.base,org.wso2.carbon.registry.core.session,org.wso
 2.carbon.registry.core,org.apache.synapse.core.axis2,org.apache.axis2
 .util,org.wso2.carbon.core.multitenancy,org.apache.axis2.deployment,o
 rg.wso2.carbon,org.apache.axis2.phaseresolver,org.apache.synapse.conf
 ig.xml,org.wso2.carbon.registry.core.exceptions,org.apache.synapse.co
 mmons.snmp,org.wso2.carbon.registry.core.service,org.apache.synapse.r
 est,javax.xml.stream,org.apache.synapse.message.processor,org.apache.
 synapse.mediators.base,org.apache.synapse.commons.executors,org.apach
 e.synapse.registry,javax.xml.namespace,org.wso2.carbon.registry.core.
 jdbc.utils,org.apache.synapse.eventing,org.apache.axiom.om,org.apache
 .synapse.endpoints,org.apache.synapse.message.store,javax.xml.transfo
 rm.stream,org.wso2.carbon.mediation.initializer.persistence.registry,
 org.apache.synapse.config.xml.eventing,org.apache.synapse.config.xml.
 endpoints,org.apache.synapse.util.resolver,org.xml.sax,org.apache.syn
 apse.mediators,org.w3c.dom.ls,org.apache.synapse.util.jaxp,org.wso2.s
 ecurevault,org.wso2.carbon.mediation.initializer.configurations,org.w
 so2.carbon.mediation.initializer.handler,org.apache.synapse.task,org.
 wso2.carbon.mediation.initializer.utils,org.wso2.carbon.mediation.reg
 istry.services,org.wso2.carbon.task.services,org.wso2.carbon.inbound.
 endpoint.persistence.service,org.wso2.carbon.mediation.initializer.se
 rvices,org.wso2.carbon.mediation.registry,org.wso2.carbon.mediation.n
 task.internal,org.osgi.framework,org.wso2.carbon.event.core,org.osgi.
 service.component,org.wso2.carbon.mediation.initializer.multitenancy,
 org.apache.commons.io,org.wso2.carbon.securevault,org.apache.synapse.
 debug,org.wso2.carbon.inbound.endpoint,org.wso2.carbon.utils.multiten
 ancy,org.wso2.carbon.application.deployer.service,org.apache.synapse.
 inbound,org.wso2.carbon.utils,org.wso2.carbon.mediation.dependency.mg
 t.services,org.wso2.securevault.secret";version="4.6.78",org.wso2.car
 bon.mediation.initializer.persistence.registry;uses:="org.apache.axio
 m.om,javax.xml.namespace,org.apache.commons.logging,org.apache.synaps
 e.config.xml,org.wso2.carbon.mediation.initializer,org.wso2.carbon.re
 gistry.core.exceptions,org.wso2.carbon.registry.core.session,org.wso2
 .carbon.registry.core,org.wso2.carbon.mediation.initializer.persisten
 ce,javax.xml.stream,org.apache.axiom.om.impl.builder,org.wso2.carbon.
 application.deployer";version="4.6.78",org.wso2.carbon.mediation.init
 ializer.services;uses:="org.apache.synapse.config,org.apache.axis2.co
 ntext,org.apache.synapse.core,org.osgi.framework";version="4.6.78",or
 g.wso2.carbon.mediation.initializer.configurations;uses:="org.wso2.ca
 rbon.context,org.apache.synapse.mediators.base,org.apache.axis2.conte
 xt,org.wso2.carbon.registry.core.session,org.apache.synapse.task,org.
 apache.synapse.core.axis2,org.wso2.carbon.mediation.initializer.utils
 ,org.apache.axis2.description,org.apache.synapse.registry,org.apache.
 commons.logging,org.wso2.carbon.mediation.initializer,org.apache.axis
 2,org.apache.synapse.core,org.apache.synapse.eventing,org.wso2.carbon
 .mediation.initializer.persistence,org.apache.axis2.engine,org.wso2.c
 arbon.mediation.initializer.services,org.wso2.carbon.mediation.regist
 ry,org.wso2.carbon.utils.multitenancy,org.apache.synapse.config,org.o
 sgi.framework,org.apache.synapse.config.xml,org.wso2.carbon.registry.
 core.exceptions,org.apache.synapse,org.wso2.carbon.registry.core,org.
 apache.synapse.endpoints,org.wso2.carbon,org.wso2.carbon.base,org.apa
 che.synapse.commons.executors";version="4.6.78",org.wso2.carbon.media
 tion.initializer.handler;uses:="org.apache.axis2.addressing,org.apach
 e.axis2.engine,org.apache.axis2.description,org.apache.axis2.handlers
 ,org.wso2.carbon.context,org.apache.axis2,org.apache.axis2.context,or
 g.apache.synapse,org.wso2.carbon.base,org.apache.commons.logging,org.
 apache.synapse.carbonext,org.apache.synapse.commons.util.ext,org.wso2
 .carbon.utils.multitenancy,org.wso2.carbon.core.multitenancy.utils,or
 g.apache.synapse.core.axis2,org.apache.synapse.config,org.apache.ws.s
 ecurity.kerberos";version="4.6.78"
Bundle-Name: org.wso2.carbon.mediation.initializer
Bundle-Version: 4.6.78
CAPP_MANAGER-RequiredServices: org.wso2.carbon.mediation.initializer.s
 ervices.SynapseEnvironmentService
Created-By: Apache Maven Bundle Plugin
Build-Jdk: 1.8.0_45

